.i18n__menu .dropdown-item {
	display: flex;
	gap: 10px;
	align-items: center;
}
.i18n__menu img {
	max-height: 18px;
}

.text-theme-primary, .h1, h1, .h2, h2, .h3, h3, .h4, h4, .h5, h5, .h6, h6 {
	color: var(--primary-theme) !important;
}

.service-details .details-meta .list-item li:before {
	content: "";
	background: var(--secondary-theme);
}

.bg-theme-secondary,
.fancy-banner-three .quote-btn,
.card-style-sixteen .icon,
.service-details .contact-banner {
	background: var(--secondary-theme);
}

.text-theme-secondary, .strong-2-text-primary strong {
	color: var(--secondary-theme) !important;
}

.bg-theme-primary {
	background: var(--primary-theme) !important;
}

.text-theme-tertiary {
	color: var(--tertiary-theme) !important;
}

.bg-theme-tertiary, .light-bg {
	background: var(--tertiary-theme) !important;
}

.text-theme-font {
	font-family: "Satoshi" !important;
}

.loop-item-icon {
	margin-bottom: 20px;
	height: 50px;
	width: 50px;
}

.inner-banner-one .hero-heading, .no-bg-shape {
	background: transparent !important;
}

.top-dotted {
	border-top: 1px dashed var(--tertiary-theme);
}

.bottom-dotted {
	border-bottom: 1px dashed var(--tertiary-theme);
}

.hero-banner-one .hero-heading {
	background: transparent !important;
}

.block-feature-three::before {
	content: '';
	background: white;
}

.counter-section-one h2,
.counter-section-one p,
.counter-section-one h2 {
	color: #ffffff;
}

.counter-block-one .main-count {
	display: flex;
	align-items: center;
	justify-content: center;
	/*color: var(--secondary-theme);*/
	color: #ffffff;
}

.counter-block-one .main-count .main-count-sign {
	color: var(--secondary-theme);
}

.custom-bg-with-image {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
}

.custom-bg-with-image::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background: linear-gradient(121.31deg, rgba(0, 0, 0, 0) 0.55%, rgba(0, 0, 0, 0.88) 98.35%);
}

.custom-bg-with-image.custom-bg-with-image-light::after {
	content: "";
	background: linear-gradient(121.31deg, rgba(0, 0, 0, 0) 0.55%, rgba(0, 0, 0, 0.33) 98.35%);
}

.custom-bg-with-image > * {
	position: relative;
	z-index: 10 !important;
}

.fancy-banner-three:before {
	content: '';
	background: var(--primary-theme);
}

select, input, textarea {
    outline: none;
    box-shadow: none !important;
    border-color: transparent; /* Or keep your original border color */
    border:none !important;
    width:100%;
    max-width:100%;
    border-radius:8px;
}

select::placeholder, input::placeholder, textarea::placeholder {
	color: #a0a0a0 !important;
}

.form-style-one .input-group-meta select{
	background:#fff;
	font-size:18px
}
.form-style-one .input-group-meta select {
	height:60px;
	padding:0 20px
}

.service-details .details-meta .list-item li {
    /*font-size: 18px;*/
    font-weight: normal;
    /* color: #000; */
}

.card-active-now {
	background: var(--secondary-theme) !important;
}

.input-group-meta label {
	font-weight: bold !important;
}

#header-principal-logo,
#header-mobile-logo,
#footer-principal-logo {
	max-height: 50px !important;
}

.mega-dropdown-sm .dropdown-menu .col-lg-6 {
    max-width: 50%;     /* chaque colonne = 50% du panel */
    overflow: hidden;
}

.mega-dropdown-sm .dropdown-item span {
    white-space: normal;    /* autorise le wrap */
    word-break: break-word;
    overflow-wrap: anywhere;
    min-width: 0;
}